/**
 * You can place your custom CSS statements here
 * it is better to write everything custom here
 * because this file won't be replaced during upgrade
 * Don't forget to rename this file to "site.css"
 */

.am-header .am-header-content {
    height: 230px;
    padding:0;
    margin-top:20px;
    background: url('../img/header_logo.jpg') center top;
    background-size: cover;
}

@media all and (max-width:560px) {
    .am-header .am-header-content {
        height: 120px;
    }
}

.am-header-line {
    display:none;
}

.am-body .am-body-content-wrapper {
    background: #e3d6b4;
}

.am-form form {
    border: none;
    box-shadow: none;
    background: #e3d6b4;
}

.am-common hr {
    background: #D2C8AA;
}

.am-form div.row {
    border-bottom: 1px solid #D2C8AA;
}

.am-info {
    border:none;
    border-radius: 0;
    background: #D2C8AA;
}

.am-form fieldset legend {
  border: 1px solid #444;
  color: #444;
  background: #bfb595;
}

.am-sendpass-form-wrapper,
.am-login-form-wrapper {
    margin-top:50px;
}


.am-form.am-auth-form div.row {
    border-bottom: none;
}

.am-popup {
  background: #e3d6b4;
}

.am-popup .am-sendpass-form-wrapper,
.am-popup .am-login-form-wrapper {
    margin-top:0;
}


/* Dashboard word instead of icon */
ul.am-tabs #menu-member {
    text-indent:0;
    background: none;
    width: auto;    
}

ul.am-tabs li.active #menu-member,
ul.am-tabs #menu-member:hover {
    background-image: none;
}

